Question about AMD Athlon64 2800+, 1.8 GHz Athlon 64 (amdada2800axbox) Processor

1 Answer

I have been trying to install autocad on my computer but it a box appears and says my processer is not sse2 compliant how do i get around this?

Posted by on

1 Answer

  • Level 2:

    An expert who has achieved level 2 by getting 100 points

    MVP:

    An expert that got 5 achievements.

    Governor:

    An expert whose answer got voted for 20 times.

    Hot-Shot:

    An expert who has answered 20 questions.

  • Expert
  • 62 Answers

Your processor is not cmparitabe for auto cad.so you have better to change the processor for installing autcad.

Posted on Oct 08, 2009

1 Suggested Answer

6ya6ya
  • 2 Answers

SOURCE: I have freestanding Series 8 dishwasher. Lately during the filling cycle water hammer is occurring. How can this be resolved

Hi,
a 6ya expert can help you resolve that issue over the phone in a minute or two.
best thing about this new service is that you are never placed on hold and get to talk to real repairmen in the US.
the service is completely free and covers almost anything you can think of (from cars to computers, handyman, and even drones).
click here to download the app (for users in the US for now) and get all the help you need.
goodluck!

Posted on Jan 02, 2017

Add Your Answer

Uploading: 0%

my-video-file.mp4

Complete. Click "Add" to insert your video. Add

×

Loading...
Loading...

Related Questions:

1 Answer

I have an emachines El-1352G-41W What are my options to expand this system into "CAD" system?


If you mean AutoCAD then you need the following:


You can get more information at:


http://usa.autodesk.com/autocad/system-requirements/

For 32-Bit AutoCAD 2012
  • Microsoft® Windows® 7 Enterprise, Ultimate, Professional, or Home Premium (compare Windows 7 versions); Microsoft® Windows Vista® Enterprise, Business, Ultimate, or Home Premium (SP2 or later) (compare Windows Vista versions); or Microsoft® Windows® XP Professional or Home edition (SP3 or later)
  • For Windows Vista or Windows 7: Intel® Pentium® 4 or AMD Athlon® dual-core processor, 3.0 GHz or higher with SSE2 technology; for Windows XP: Intel Pentium 4 or AMD Athlon dual-core processor, 1.6 GHz or higher with SSE2 technology
  • 2 GB RAM
  • 2 GB free disk space for installation
  • 1,024 x 768 display resolution with true color
  • Microsoft® Internet Explorer® 7.0 or later
  • Install from download or DVD



Jul 11, 2011 | Acer eMachines Black EL1352G-41w Desktop...

2 Answers

My autocad installer is autocad 2007 while my pc is windows 2007 when i install the installer it was a success but my problem now is the worksite wont appear it doesnt run


I've been searching around for a solution for my AutoCAD 2004, and have now found one - so I thought I'd update everyone on Fixya since I've always used the solutions and never posted! I used a tool called the Longbow Converter, it installed my AutoCAD 2004 on 64bit Windows 7 perfectly, the website says that it supports your version too - hope it helps. Nex

Apr 30, 2011 | Computers & Internet

1 Answer

I have a compaq presario sr1230nx,it has the amd athlon XP pcu which I think is a socket 462. anyways Im trying to install an AutoCad program,but it says I need a CPU that is SSE2 compliant. is there...


Access http://www.MajorGeeks.com and search for "Everest Home" software.

Download and install this _free_ software.

When you run it, click the 'CPU' tab, and you'll get a full list of what "extensions", such as SSE or SSE2, that are supported by your CPU.

Browse the AMD web-site ( http://www.amd.com ) to look for an Athlon-series CPU that _does_ have the SSE2 extensions. Buy that CPU, and install it into your computer.

Feb 12, 2011 | HP Compaq Presario SR1230NX (PJ518AA) PC...

2 Answers

I cannot install my autocad 2010 because it says that my processor is not sse2 compliant. is there a way to install it for free?


Hi

I'm sorry you can not use the program with your old computer, the requirements are.

  • Intel® Pentium® 4 or AMD Athlon® dual-core processor, 1.6 GHz or higher with SSE2 technology
  • 2 GB RAM

If your processor does not have SSe2 technology support, it is too old to run the program, buy a new machine. Or use a older version of autocad. your computer must be around 5 or 10 years old or more. SSE2 has been around since 2003.



Quote http://autodesk.blogs.com/between_the_lines/2009/03/sse2-cpu-support-requirement-for-autocad-2010.html

23 March 2009

SSE2 CPU Support Requirement for AutoCAD 2010 I will try to not geek out and confuse you on this post. With AutoCAD 2010 there is an AutoCAD 2010 System Requirement to have a CPU (essentially the computer’s brain) with SSE2 support. SSE2 is an Intel CPU instruction set (SIMD Extension 2) which is essentially technology to replace the old MMX extensions which are half as slow in many data and math operations. Most current systems will support SSE2 except an old AMD CPU system over 6 years old. AMD Opteron, Athlon 64 both support SSE2 and have since 2003.

So why SSE2 requirement in AutoCAD 2010:

In developing software there is a limit on how old of technology you can effectively support without impacting current hardware and software users. In the case of AutoCAD 2010 adding the SSE2 requirement this increases performance for customers using current hardware. Many areas improve in AutoCAD such as OSNAPs.
I said I would not geek out so I will not go into details on floats, floating point, and registers. Your experience may vary but the change was made for some performance benefit of current hardware.

Bottom Line: Increasing performance is a good thing!

End Quote.



Dec 15, 2009 | Autodesk AutoCAD 2010

1 Answer

Trying to load elements of CS3 and get error ERROR ''NEED SUPPORT FOR CPU EXTENSION SSE2''


Hi,

Unfortunately, there isn't much you can do about this. Your processor is quite old, and as a result doesn't come with SSE2 built in, which is an instruction set that helps the CPU process data at a faster rate.

Your only option is to purchase a CPU that has SSE2 built in for you to be able to use that program.

Hope I clarified things

Nov 25, 2009 | Zerus Athlon XP 2000+ , 1.67 GHz...

1 Answer

I need to run Autocad 2010 on my computer but it won't even instal because I have an AMD 3000+ 2Ghz processor. Is it possible to upgrade the processor without buying a whole new computer?


Autocad 2010 needs SSE2 to run.
The only Semprons which didn't have SSE2 are those for socket A, so I assume you're running a socket A mainboard. I checked and there are no socket A processors that support SSE2 unfortunately.

I think that you could replace your mainboard and the cpu cheaply witha a socket 754 mainboard (which supports SSE2 CPUs and should run with your old ram).

However I advise to upgrade to newer system with AM2 socket or so - they aren't expensive and the increase in performance in power-hungry applications such as AutoCad will be noticeable.

Oct 12, 2009 | AMD (SDA3000BOBOX) Sempron 3000+, 2 GHz...

3 Answers

Windows vista will not open autocad 2004 after being loaded


All you need do is got to autocad website and download the autocad lockeds1. its a patch it works for pirated autocad as well.

Mar 02, 2009 | Autodesk AutoCAD 2004 for PC

1 Answer

Installing adobe premiere elements 7


SSE2 instruction set is a new set of instructions that has been built into the processor chips usually to enhance the performance of the computer. If you are using an older computer/processor, (possibly manufactured before 2001, when the SSE2 was introduced) you may not be able to install the applications that require the SSE2 instruction set on your computer.



Oct 24, 2008 | Computers & Internet

1 Answer

Trying to install Adobe Premier Elements 4 on my computer. Getting a message that states: "SSE2 Instruction set not compatable with my CPU" Help!


If you get this error, your CPU (processor) does not pass the system requirments of Adobe Premier Elements 4. For a list of CPUs supporting SSE2, check out this link:

http://en.wikipedia.org/wiki/SSE2#CPUs_supporting_SSE2

Aug 03, 2008 | Computers & Internet

1 Answer

Autocad 2008 et Drawing Board III (is there compatibility?)


If you are using the drivers supplied by GTCO, they won't work with Autocad 2008.
They are not a fully compliant Wintab driver. Check with the Autocad software to be sure of what kind of tablet driver it needs.
There is a site called www.vtablet.com that sells a tablet driver that is fully Wintab compliant.

May 30, 2008 | GTCO CalComp Drawing Board III 34180...

Not finding what you are looking for?
AMD Athlon64 2800+, 1.8 GHz Athlon 64 (amdada2800axbox) Processor Logo

Related Topics:

88 people viewed this question

Ask a Question

Usually answered in minutes!

Top AMD Computers & Internet Experts

Doctor PC
Doctor PC

Level 3 Expert

7733 Answers

David
David

Level 3 Expert

778 Answers

rafnix
rafnix

Level 2 Expert

108 Answers

Are you an AMD Computer and Internet Expert? Answer questions, earn points and help others

Answer questions

Manuals & User Guides

Loading...